package fr.iutfbleau.grille;

import android.app.Activity;
import android.os.Bundle;
import android.view.View;


public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        View[] cases = {
                this.findViewById(R.id.case1),
                this.findViewById(R.id.case2),
                this.findViewById(R.id.case3),
                this.findViewById(R.id.case4),
                this.findViewById(R.id.case5),
                this.findViewById(R.id.case6),
                this.findViewById(R.id.case7),
                this.findViewById(R.id.case8),
                this.findViewById(R.id.case9),
        };

        for (View composant: cases) {
            composant.setOnTouchListener(new ControleurCase(this, composant));
        }
    }
}